/*RGD CSS*/
:root {
  --h1: clamp(2rem, 4vw, 3rem);
  --h2: clamp(1.75rem, 3.5vw, 2.5rem);
  --h3: clamp(1.5rem, 3vw, 2rem);
  --h4: clamp(1.25rem, 2.5vw, 1.75rem);
  --h5: clamp(1.125rem, 2vw, 1.5rem);
  --h6: clamp(1rem, 1.5vw, 1.25rem);
  --p:  clamp(1rem, 1.2vw, 1.125rem);
}

h1 { font-size: var(--h1); }
h2 { font-size: var(--h2); }
h3 { font-size: var(--h3); }
h4 { font-size: var(--h4); }
h5 { font-size: var(--h5); }
h6 { font-size: var(--h6); }
p,#sp-bottom .sp-module ul > li > a {
  font-size: var(--p);
  line-height: 1.6;
}
#sp-bottom a {color: #000000;}
#sp-bottom a:hover {color: #0345bf;}
#sp-bottom .sp-module-content .latestnews>li>a>span {
    color: #000;
}
#sp-header-topbar .sp-contact-info {
    text-align: right;
}
/*login logout registration*/
.login, .logout, .registration{text-align:center;}
.view-login #sp-main-body, .view-logout #sp-main-body, .view-registration #sp-main-body{padding:0!important;}
.login img, .logout img{float:none!important;margin:auto;}
.login .controls, .logout .controls{margin:0!important;}
.login form button[type="submit"], .registration form button[type="submit"], .logout .controls button {
    padding: 24px;
    max-width: 408px;
    width: 100%;
    margin: 18px 0;
    border-radius: 0;
    animation: pulse-animation 2s infinite;
}
.login .list-group {border-radius: 0;}
.login .list-group-item:nth-child(3){padding:18px 0;animation: pulse-animation 2s infinite;}
.login form input {border-radius: 0;padding: 12px 10px;}
#jform_captcha>div{width:100%!important;}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}
/*footer*/
#sp-bottom .sp-module .sp-module-title {color: #000;}
/*media queries*/
/* Smartphones (portrait and landscape) */
@media only screen and (max-width: 767px) {
  /* Styles for smartphones */
}

/* Tablets (portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* Styles for tablets in portrait mode */
}

/* Tablets (landscape) */
@media only screen and (min-width: 960px) and (max-width: 1023px) {
  /* Styles for tablets in landscape mode */
}

/* Small Laptops and Desktops */
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* Styles for small laptops and desktops */
}

/* Medium Laptops and Desktops */
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
  /* Styles for medium-sized laptops and desktops */
}

/* Large Laptops and Desktops */
@media only screen and (min-width: 1440px) {
  /* Styles for large laptops and desktops */
}